

[Rainmeter]
Update = 1000



;----------------------------------------
;  NETWORK OVERVIEW
;----------------------------------------

[Variables]
FontName = Agency FB
FontHeight = 11
FontColor = 81, 168, 255
GraphColor1 = 81, 168, 255
GraphColor2 = 81, 168, 255
Yes = 1
No = 0

;----------------------------------------
;  BACKGROUND
;----------------------------------------

[Background2]
Meter = Image
ImageName =Background.png
X=7
Y=10

UpdateDivider = -1

;----------------------------------------
;  MEASURES
;----------------------------------------

[NetDown]
Measure = NetIn

[NetUp]
Measure = NetOut

[NetDownCount]
Measure = NetIn
Cumulative = #Yes#

[NetUpCount]
Measure = NetOut
Cumulative = #Yes#

;----------------------------------------
;  GRAPH
;----------------------------------------

[NetworkUpTrafficGraph]
Meter = Histogram
MeasureName = NetUp
X = 20
Y = 24
H = 29
W = 135
PrimaryColor = #GraphColor2#
AntiAlias = #Yes#
AutoScale = #Yes#

[NetworkDownTrafficGraph]
Meter = Histogram
MeasureName = NetDown
X = 20
Y = 58
H = 29
W = 135
PrimaryColor = #GraphColor2#
AntiAlias = #Yes#
AutoScale = #Yes#

[BarLine]
Meter=IMAGE
X=20
Y=54
W=135
H=1
SolidColor= 81, 168, 255

[Border]
Meter=IMAGE
SolidColor= 81, 168, 255
X=20
Y=88
W=135
H=1
;----------------------------------------
;  HEADERS
;----------------------------------------


[NetworkUpHeader]
Meter = String
X = 235
Y = 26
FontColor = #FontColor#
FontSize = #FontHeight#
FontFace = #FontName#
StringAlign = Center
StringStyle= bold
AntiAlias = #No#
Text = "UPLOAD"
UpdateDivider = -1

[Reset]
ImageName=black button.png
Meter = IMAGE
X = 266
Y = 25
W=30
H=15
LeftMouseDownAction = !ResetStats
;MoreTweaks: Change the variable below from #Yes# to #No# to display the reset text which will reset the counters for upload and download
Hidden = #No#
UpdateDivider = -1

[NetworkDownHeader]
Meter = String
X = 235
Y = 60
FontColor = #FontColor#
FontSize = #FontHeight#
FontFace = #FontName#
StringAlign = Center
StringStyle= bold
AntiAlias = #No#
Text = "DOWNLOAD"
UpdateDivider = -1



;----------------------------------------
;  STRINGS
;----------------------------------------

[NetworkUpTraffic]
Meter = String
MeasureName = NetUp
X = 172
Y = 40
FontColor = #FontColor#
FontSize = #FontHeight#
FontFace = #FontName#
AntiAlias = #No#
StringAlign = Left
StringStyle= bold
AutoScale=  #Yes#
NumOfDecimals = 2
Text = "%1B"
UpdateDivider = 2

[NetworkUpTrafficCounter]
Meter = String
MeasureName = NetUpCount
X = 303
Y = 40
FontColor = #FontColor#
FontSize = #FontHeight#
FontFace = #FontName#
StringAlign = Right
StringStyle= bold
AntiAlias = #No#
AutoScale = #Yes#
NumOfDecimals = 2
Text = "%1B"
UpdateDivider = 2

[NetworkDownTraffic]
Meter = String
MeasureName = NetDown
X = 172
Y = 75
FontColor = #FontColor#
FontSize = #FontHeight#
FontFace = #FontName#
AntiAlias = #NoAntiAlias#
StringAlign = Left
StringStyle= bold
AutoScale = #Yes#
NumOfDecimals = 2
Text = "%1B"
UpdateDivider = 2

[NetworkDownTrafficCounter]
Meter = String
MeasureName = NetDownCount
X = 303
Y = 75
FontColor = #FontColor#
FontSize = #FontHeight#
FontFace = #FontName#
StringAlign = Right
StringStyle= bold
AntiAlias = #No#
AutoScale = #Yes#
NumOfDecimals = 2
Text = "%1B"
UpdateDivider = 2

;-------------------------------------------------------------------------------------